.u-section-1 .u-sheet-1 {
  min-height: 609px;
}

.u-section-1 .u-blog-1 {
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  --gap: 10px;
  min-height: 589px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-blog-1 {
    height: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-1 .u-blog-1 {
    height: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 835px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 34px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-blog-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 320px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 405px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1098px;
  }

  .u-section-1 .u-blog-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 28px;
  }
}